/* CSS Document */

@font-face {
				font-family: 'Socialico';
				src: url('fonts/Socialico.eot'), 
				url('fonts/Socialico.woff') format('woff'),
				url('fonts/Socialico.svg#Socialico') format('svg');
				font-weight:bold;
}

body {
	font-size: 15px;
	line-height: 1.4;
}

/* overwrite foundation fonts*/
body, p {
	font-family: 'Trebuchet MS', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Acme', sans-serif;
	font-weight: 400;
	clear: both;
}
h1, h2, h3, h4, h5, h6 {
	color: #1570c6;	
}

h1 {
  font-size: 2.2em; }

h2 {
  font-size: 1.8em; }

h3 {
  font-size: 1.5em; }

h4 {
  font-size: 1.2em; }

h5 {
  font-size: 1.1em; }

h6 {
  font-size: 1em; }

html, body {
	height: 100%;
	background: #f4f4f4;
	
}

a {
	color: #BC863F;
}
a:hover {
	color: #BC863F;
	text-decoration: underline;	;
}
a:visited {
	color: #897BC1;
}
.polaroid {
	background: white;
	display: inline;
	float: left;
	margin: 15px 15px 30px;
	padding: 10px 10px 25px;
	text-align: center;
	text-decoration: none;
	-webkit-box-shadow: 0 4px 6px rgba(0,0,0,.3), inset 0 -2px 2px #eee;
	-moz-box-shadow: 0 4px 6px rgba(0,0,0,.3), inset 0 -2px 2px #eee;
	box-shadow: 0 4px 6px rgba(0,0,0,.3), inset 0 -2px 2px #eee;
	-webkit-transition: all .15s linear;
	-moz-transition: all .15s linear;
	transition: all .15s linear;
	z-index:0;
    position:relative;
	-webkit-transform: rotate(4deg);  
	-moz-transform: rotate(4deg); 
	transform: rotate(4deg); 
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	max-width: 90%;
}

.small-photo {
	background: white;
	display: inline;
	float: left;
	margin: 15px 15px 30px;
	padding: 10px;
	text-align: center;
	text-decoration: none;
	-webkit-box-shadow: 0 4px 6px rgba(0,0,0,.3), inset 0 -2px 2px #eee;
	-moz-box-shadow: 0 4px 6px rgba(0,0,0,.3), inset 0 -2px 2px #eee;
	box-shadow: 0 4px 6px rgba(0,0,0,.3), inset 0 -2px 2px #eee;
	-webkit-transition: all .15s linear;
	-moz-transition: all .15s linear;
	transition: all .15s linear;
	z-index:0;
    position:relative;
	-webkit-transform: rotate(4deg);  
	-moz-transform: rotate(4deg); 
	transform: rotate(4deg); 
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	width: 200px;
	max-width: 40%;
}

.small-photo:hover {
	background: #DFF1FD;
	cursor: pointer;
	-webkit-box-shadow: 0 0 8px #fff, inset 0 -2px 2px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 0 8px #fff, inset 0 -2px 2px rgba(0,0,0,0.1);
	box-shadow: 0 0 8px #fff, inset 0 -2px 2px rgba(0,0,0,0.1);
}
.polaroid:nth-child(2n)
{
	-webkit-transform: rotate(4deg);  
	-moz-transform: rotate(4deg); 
	transform: rotate(4deg); 
}
.polaroid:nth-child(3n) { 
	-webkit-transform: rotate(-24deg);  
	-moz-transform: rotate(-24deg); 
	transform: rotate(-24deg); 
}
.polaroid:nth-child(4n)
{
	-webkit-transform: rotate(14deg);  
	-moz-transform: rotate(14deg); 
	transform: rotate(14deg); 
}
.polaroid:nth-child(5n)
{
	-webkit-transform: rotate(-18deg);  
	-moz-transform: rotate(-18deg); 
	transform: rotate(-18deg); 
}
.polaroid:nth-child(odd)
{
	/*clear: both;*/
}

/*.polaroid:after {
	color: #333;
	font-size: 20px;
	content: attr(alt);
	position: relative;
	top:15px;
}*/
.polaroid:hover {
	-webkit-transform: rotate(0deg) !important; 
	-moz-transform: rotate(0deg) !important;
        transform: rotate(0deg) !important;
	-webkit-transform: scale(1.15) !important; 
	-moz-transform: scale(1.15) !important;
        transform: scale(1.15) !important;
	z-index:10;
	-webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, .2), inset 0 -2px 2px #eee;
	-moz-box-shadow: 0 10px 20px rgba(0,0,0,.2), inset 0 -2px 2px #eee;
        box-shadow: 0 10px 20px rgba(0,0,0,.2), inset 0 -2px 2px #eee;
}

.pagewrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;  /* the bottom margin is the negative value of the footer's height */
	margin-top: 0;
	margin-bottom: -200px;
}

.push {
	 height: 200px; 
}

/* overwrite foundation default width*/
.row {		
	max-width: 1040px;
}
.fl {
	float: left;
	margin-right: 20px;
	margin-bottom: 5px;
}
.fr {
	float: right;
	margin-left: 20px;
	margin-bottom: 5px;
}
.cf {
	clear: both;
}

.bold , .top-bar-section ul li.bold > a{
	font-weight: bold;
}

ul, ol {
	margin-left: 20px;
}
/* ------------------ NOTICE BOARD ------------------ */
.bboard {
  background-color:#000;
  background-image:url(../images/blackboard2.jpg);
  background-repeat: repeat-x;
  padding: 26px;
  border: 10px solid  #BF936E;
  -webkit-box-shadow: inset 0 1px 3px #000;
  -moz-box-shadow: inset 0 1px 3px #000;
  box-shadow: inset 0 1px 3px #000;
  border-width:10px 10px 10px 10px;
  -moz-border-image:url("../images/frame3.png") 10 10 10 10 repeat;
  -webkit-border-image:url("../images/frame3.png") 10 10 10 10 repeat;
  border-image:url("../images/frame3.png") 10 10 10 10 repeat;
}

.btex1 , .bboard h1,.bboard h2,.bboard h3, .bboard h4, .bboard h5 {
  color:#f7f75e;
 /* font-size: 12px;*/
  font-style: italic;
  font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
}
.bboard a {
	color: #54A0E9;;	
}
.bboard a:hover {
	text-decoration: underline;	
}
.btex2 .bboard p, .bboard{
  color:#fff;
  font-size: 13px;
}
/* ------------------ NEWSLETTER ------------------ */
.newsletterb {
  background-image:url("../images/selo.png");
  background-repeat: no-repeat;
  background-position: top right;
  padding: 26px;
  border-width:10px 10px 10px 10px;
 -moz-border-image:url("../images/newsletterb.png") 10 10 10 10 repeat;
	-webkit-border-image:url("../images/newsletterb.png") 10 10 10 10 repeat;
	border-image:url("../images/newsletterb.png") 10 10 10 10 repeat;
}

.pdflist {
	list-style: none;
	margin: 0;
}

.pdflist a[href="#"], .pdflist a[href=""], .pdflist .heading > a {
	background: #fff;
	display: block;
	padding: 5px 10px;
	color: #000;
	margin: 0 0 10px;
	font-size: 24px;
}

.pdflist a[href="#"]:hover, .pdflist a[href=""]:hover {
	cursor: default;
	text-decoration: none;
}



.pdflist .pdflist li {
	display: inline-block;
}
.pdflist .pdflist li.subhead {
	display: block;
}


.pdflist a[href*="pdf"] {
	border: 1px solid #fff;
	background: url(../images/PDF_downlaod.png) no-repeat center 10px;
	padding: 110px 10px 10px;
	margin: 0 10px 10px 0;
	display: inline-block;
	min-width: 100px;
	text-align: center;
}
.pdflist a[href*="pdf"]:hover {
	background-color: #eee;
}

.pdflist .pdflist a[href="#"], .pdflist .pdflist a[href=""], .pdflist .subhead > a {
	background: none;
	border: 0;
	display: block;
	padding: 0;
	color: #000;
	margin: 0 0 10px;
	font-size: 18px;
	color: #1570c6;
	display: none;
}
.pdflist .pdflist li.subhead a {
	display: block;
}


.pdflist .desc {
	display: block;
	font-size:  12px;
	color:  #888;
	max-width: 400px;
}



.button {
  border:0px;
  background-color:#91c4f7;
  color: #fff !important;
}
button:hover, button:focus, .button:hover, .button:focus {
    background-color: #1570cc;
	text-decoration: none;
}
.polaroid  p {
	margin: 5px auto;
	max-width: 100%;
}
.small-photo p {
	font-size: 0.8em;
	margin-bottom: 0;
	max-width: 100%;
}
#photoModal {
	text-align: center;	
}
/* -------------------- HEADER --------------------*/
header {
	padding: 15px 0 0px;
	/*background-image: url(../images/header-bkg.png);*/
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #1570cc;
}
.logo {
	font-weight: 800;	
	margin-top: 0;
	font-size: 35px;
}

.logo img {
	width:100%;
}
.righthead {
	text-align: right;
}
.ms1 {
	color: #fff;
    font-family: 'Trebuchet MS', sans-serif;
	font-weight: 400;
    font-size: 15px;
}
.ms2 {
	color: #fff;
    font-family: 'Shadows Into Light', cursive;
    font-size: 20px;
    line-height: 1;
}

/* ------------------ nav ------------------ */

#submenus {
	display: none;
}

#mainnav
		{
			width: 100%;
			font-size: 16px;
  	        font-family: 'Acme', sans-serif;
	        font-weight: 400;
		}

			#mainnav > a
			{
				display: none;
				
			}

			#mainnav li
			{
				position: relative;
				list-style: none;
				margin: 0;
			}
				#mainnav li a
				{
					color: #fff;
					display: block;
					text-decoration: none;
					padding: 0px 15px;
				}
                 #mainnav li a:hover
				{
					color: #91c4f7;
                   
				}
				#mainnav li a:active
				{
					/*background-color: #e6c05a !important;*/
                    
					
				}

			#mainnav .subs > a:after
			{
				width: 0;
				height: 0;
				border: 0.313em solid transparent; /* 5 */
				border-bottom: none;
				border-top-color: #02354c;
				content: '';
				vertical-align: middle;
				display: inline-block;
				position: relative;
				right: -0.313em; /* 5 */
			}

			/* first level */
			
			#mainnav ul {
				padding: 0;
				margin: 0;
			}

			#mainnav > ul
			{
				/*height: 3.75em;*/ /* 60 */
				background-color: #1570cc;
			}
				#mainnav > ul:after, #mainnav  {
					content: "";
					  display: table;
					  clear: both;
				}
			
				#mainnav > ul > li
				{
					
					height: 100%;
					float: left;
				}
					#mainnav > ul > li > a
					{
						height: 100%;
						
						line-height: 2.5em; /* 60 (24) */
						text-align: center;
					}
						#mainnav > ul > li:not( :last-child ) > a
						{
						/*	border-right: 1px solid #1e739a;*/
						}
						#mainnav > ul > li:hover > a {
							background: #0B61B7;
						}
						#mainnav > ul:not( :hover ) > li.active > a
						{
							 background: #1570cc url(../images/selected-arrow.png) no-repeat center bottom !important;
						}
						
					


				/* second level */

				#mainnav li ul
				{
					background-color: #1570cc;
					display: none;
					position: absolute;
					top: 100%;
					width: 300px;
					z-index: 10;
				}
					#mainnav li:hover ul
					{
						display: block;
						left: 0;
						right: 0;
					}
						#mainnav li:not( :first-child ):hover ul
						{
						/*	left: -1px;*/
						}
						#mainnav li ul a
						{
							
							border-top: 1px solid #267CD2;
							padding: 0.5em 1em; /* 15 (20) */
						}
							#mainnav li ul li a:hover,
							#mainnav li ul:not( :hover ) li.active a
							{
								background-color: #1570cc;
							}


		@media only screen and ( max-width: 62.5em ) /* 1000 */
		{
			#mainnav
			{
				width: 100%;
				position: static;
				margin: 0;
			}
		}

		@media only screen and ( max-width: 40em ) /* 640 */
		{
			html
			{
				font-size: 75%; /* 12 */
			}

			.navbar {
				padding: 0 !important;
			}
			#mainnav
			{
				position: relative;
				top: auto;
				left: auto;
			}
				#mainnav > a
				{
					width: 3.125em; /* 50 */
					height: 3.125em; /* 50 */
					text-align: left;
					text-indent: -9999px;
					background: #91c4f7;
					position: relative;
				}
					#mainnav > a:before,
					#mainnav > a:after
					{
						position: absolute;
						border: 2px solid #fff;
						top: 35%;
						left: 25%;
						right: 25%;
						content: '';
					}
					#mainnav > a:after
					{
						top: 60%;
					}

				#mainnav:not( :target ) > a:first-of-type,
				#mainnav:target > a:last-of-type
				{
					display: block;
				}


			/* first level */

			#mainnav > ul
			{
				height: auto;
				display: none;
				position: absolute;
				left: 0;
				right: 0;
				
			}
				#mainnav:target > ul
				{
					display: block;
					position: relative;
				}
				#mainnav > ul > li
				{
					width: 100%;
					float: none;
				}
					#mainnav > ul > li > a
					{
						height: auto;
						text-align: left;
						padding: 0 0.833em; /* 20 (24) */
					}
						#mainnav > ul > li:not( :last-child ) > a
						{
							border-right: none;
							border-bottom: 1px solid #267CD2;
						}


				/* second level */

				#mainnav li ul
				{
					position: static;
					padding: 1.25em; /* 20 */
					padding-top: 0;
				}
				
				
						#mainnav > ul:not( :hover ) > li.active > a
						{
							 background: #267CD2 !important;
						}
		}






.sidenav {
	padding: 10px 0;
	background: #1e739a;
}

.sidenav ul li {
	position: relative;
}
.sidenav ul li a {
	color: #fff;
	padding: 8px 10px;
	display:block;
	text-align: right;
	font-size: 15px;
	line-height: 1;
}
.sidenav ul li a:hover {
	background: #2585B1;
}
.sidenav ul li.selected a {
	background: #e6c05a;
	color: #105879;	
}
.sidenav ul li.selected a:after {
	left: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(135, 103, 131, 0);
	border-left-color: #e6c05a;
	border-width: 15px 0 15px 10px;
	top: 50%;
	margin-top: -15px;
}
/* -------------------- FOOTER --------------------*/
footer {
	min-height: 80px;
	background: #1570cc;
	padding: 0 0 15px;
	color: #fff;
}

footer a {
	color: #fff;
}

footer a:hover {
    color: #74B2D1;
    text-decoration: none;
}

footer nav {
	 height: 8px;	
	background: -moz-linear-gradient(center top , #505050, #343434) repeat scroll 0 0 rgba(0, 0, 0, 0);
	margin-bottom: 20px;
}

footer ul, footer ul ul {
	display: block;
	margin:0;
	padding:0;
}

footer ul li {
	list-style: none;
	float: left;
	margin: 0;
	line-height: 2;
	display: inline-block;
}
footer ul li a {
	color: #FFF;
	font-size: 12px;
	margin-right: 25px;
	font-weight: 400;
	text-transform: uppercase;
}
footer ul li a:hover {
	color: #17abb0;
}
footer ul ul li {
	border: none;
	float: none;
	padding:0;
}

footer .panel {
	background: #63747e;
	border: none;
	color: #fff;
	text-align: center;
}
footer .panel p {
	color: #fff;
}

footer ul:after {
  content: "";
  display: table;
  clear: both;
}

.socialicons {
	margin-top: 20px;
	line-height: 1;
}

.socialicons p {
	color: #02719e;
	font-style: italic;
	font-size: 14px;
	float:left;
	padding: 6px;
}
.socialicons a {
	font-family: 'Socialico';
	font-size: 23px;
	font-weight: normal;
	color: #17abb0;
	margin: 0 5px 10px 0;
	background: #A4E7EA;
	width: 28px;
	height: 28px;
	display: inline-block;
	text-align: center;
	padding-top: 5px;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
	-o-transition: all ease-in-out 0.3s;
	transition: all ease-in-out 0.3s;
}
.socialicons a:hover {
	background: #2A5D93;
	color: #fff;
}
p.copyright {
	color: #91c4f7;
	font-size: 9px;
	clear: both;
	margin: 0;
}
.copyright a {
	color: #91c4f7;
	text-decoration: none;
}
.copyright a:hover {
	color: #c0dcf8;
	text-decoration: none;
}


/* -------------------- CONTENT --------------------*/

#content {
	padding-top: 20px;
	padding-bottom: 20px;
}
#content .columns {
	margin-bottom: 10px;	
}
.tabs {
	background: #2A5D93;
	width: 100%;
	margin:0;
	padding: 0;
}
.tabs .details {
	list-style:none;
	display:block;
	position: relative;
}
.tabs .details .text {
	display: none;
	padding: 0 20px 20px;
	background: #495a64;
	color: #fff;
	line-height: 1.5;
}
.tabs .details .text p {
	line-height: 1.5;
	margin-bottom: 5px;
}
.tabs a {
	padding: 10px;
	display: block;
	background: #17abb0;
	color: #fff;
	text-decoration: none;
	text-align: center;
	border-top: 1px solid rgba(255,255,255,0.2);
	font-weight: 400;
	font-size: 1.1em;
}
.tabs a:hover {
	background: #000;
}
.tabs a.active {
	background: #2A5D93;
	color: #fff;
}
.tabs a.active:after {
	position: absolute;
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: inset 10px;
	border-color: transparent #495a64 transparent transparent ;
	border-top-style: solid;
	margin-top: 0px;
	top: 7px; 
	left: -20px;
}



.box {
	background: #fff;
	padding: 20px;	
	margin-bottom: 10px;
	clear:both;
}

.box .bottom {
	margin: 0 -20px -20px;
}
.box p:last-child, #content .box .columns {
	margin-bottom: 0;
}
.faqs .title {
	font-size: 1.2em;
	color: #2A5D93;
}
.faqs .details {
	background: #fff;
	padding: 20px;
	margin-bottom: 10px;
}
.faqs .details p:last-child {
	margin: 0;
}
.botgap {
	margin-bottom: 30px;	
}

.feature img {
	max-height: 150px;	
}

/* -------------------- BANNER --------------------*/

.js .banner {
	display: none;
}
.banner {
	list-style: none;
}
.orbit-container {
	margin-bottom: 20px;
}
.orbit-container .orbit-caption {
	padding: 15px;
	font-size: 26px;
	width: auto;
	bottom: 5%;
}
.orbit-caption h3 {
	color: #fff;
	margin: 0 0 10px;
}
.orbit-caption h3 a {
	color: #fff;
	margin: 0;
}
.orbit-caption .date {
	margin-right: 20px;
	clear: right;
}
.orbit-caption .button {
	margin-bottom: 0px;
	padding: 8px 16px;
}
.slide {
}
.orbit div.orbit-slide img {
	width: 100%;
}
.orbit-container .orbit-prev, .orbit-container .orbit-next, .orbit-container .orbit-timer {
	opacity: 0;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
	-o-transition: all ease-in-out 0.3s;
	transition: all ease-in-out 0.3s;
}

.orbit-container:hover .orbit-prev, .orbit-container:hover .orbit-next, .orbit-container:hover .orbit-timer {
	opacity: 0.5;
}
ol.orbit-bullets {
	text-align: center;
}
ol.orbit-bullets li {
	background: #ccc;
	border-radius: 50%;
	width: 12px;
	height: 12px;
	display: inline-block;
	float: none;
	border: none;
}
ol.orbit-bullets li:hover {
	-webkit-box-shadow: inset 1px 1px 3px rgba(0,0,0,0.4);
	-moz-box-shadow: inset 1px 1px 3px rgba(0,0,0,0.4);
	box-shadow: inset 1px 1px 3px rgba(0,0,0,0.4);
}
ol.orbit-bullets li.active {
	background: #17abb0;
	
}


.orbit-container .orbit-slides-container > * .orbit-caption {
	font-size: 1.5em;
}
.orbit-container .orbit-slide-number {
	display: none;
}
/* -------------------- ADPATIVE --------------------*/

@media only screen and (max-width: 999px) {
.fullwidth {
	padding: 0 !important;
}
 .top-bar-section ul li.active > a {
	background-image: none !important;
}

}

@media only screen and (max-width: 767px) {
 .tabs a.active:after {
	 display: none;
 }
 .logo {
/*	 text-align: center;*/
 }
 header, header .righthead {
		text-align: center;
	}


}
  
@media only screen and (max-width: 480px) {
	
}
